Subject: Trainer Candidate - Bikram Mondal
From: Bikram Mondal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Jan 2023 02:58:06 -0500

| | Tech Support Test

Name | Bikram Mondal
E-mail | [email-masked]
Phone Number | (+91) 7529020794
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 137 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AmsInform | Verification Executive | 7th June | 22000
Previous Employer 1 | Rebel Foods | Management Trainee | 4th March | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | In AmsInform we used to verify employee background details through emails to HR and calls
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In my first job where I used to work as a shift manager my work was to manage a group of 15 people at the same time for smooth operation of restaurant.

If I want to talk about the most difficult situation that I faced till now it would be the day the I was given the restaurant to handle on my own. So the whole work load was on me, so basically I hade to do every quality checks as well has check on smooth operation as well as sales, ratings, inventory and all other things.

Therefore I decided to train my employees a level higher than they usually work so that if any such unexpected problem occurs they can handel on their own, it took time of 3 weeks but it was worth it and my restaurant was running better than usual and we didn't face any unexpected problem that we can't handle.

Therefore finally improved on every single parameters as well has the team members got promotion with out a problem.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when the customers are satisfied with the service but for a great customer service the customer should me more than satisfied so that they become loyal customer.

What according to you makes you a good candidate for this position?

1. Good knowledge of the work
2. Eye for details
3. Double check with the details
4. If any doubt check with your senior.
5. Teamwork

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |